<?xml version="1.0" encoding="utf-8"?>
<map>
  <entry>
    <string>knjige</string>
    <igs.server.UserFile>
      <submitted>true</submitted>
      <filename>submit/knjige.005.source.cpp</filename>
      <language>CPP</language>
      <userFilename>C:\Documents and Settings\sio\Desktop\SIO\Dan I\knjige\knjige.cpp</userFilename>
      <date>2010-05-29 15:21:23.78 CEST</date>
      <nextSubmitIndex>5</nextSubmitIndex>
      <nextTestIndex>0</nextTestIndex>
    </igs.server.UserFile>
  </entry>
  <entry>
    <string>nishtel</string>
    <igs.server.UserFile>
      <submitted>true</submitted>
      <filename>submit/nishtel.004.source.cpp</filename>
      <language>CPP</language>
      <userFilename>C:\Documents and Settings\sio\Desktop\SIO\Dan I\nishtel\nishtel.cpp</userFilename>
      <date>2010-05-29 14:25:50.843 CEST</date>
      <nextSubmitIndex>4</nextSubmitIndex>
      <nextTestIndex>0</nextTestIndex>
    </igs.server.UserFile>
  </entry>
</map>